Subject: Re: Questions about repo and git submodule

From: "Shawn O. Pearce" <[email-masked]>
Date: Sat, 27 Dec 2008 09:45:53 -0800

Emily Ren <[email-masked]> wrote:
> Thank you for your guide ! I've created git repository with submodules
> with a simple script successfully.
> 
> Now I have another question,  since my android repo will always sync
> up from android.git.kernel.org, my git repository needs to be updated
> accordingly.  Is there a tool I can use to sync up from repo to git
> repositoy ?

I think this discussion has moved to the repo-discuss list:

  https://groups.google.com/group/repo-discuss/browse_thread/thread/2fa368ed7cac5d79

-- 
Shawn.